Documentation
[package]
name = "unix-tty"
version = "0.3.4"
authors = ["M Farkas-Dyck <strake888@gmail.com>"]
description = "Unix TTY API"
license = "MIT OR Apache-2.0"

[dependencies]
i-o = "0.4"
libc = { package = "libc-interface", version = "0.1" }
null-terminated = "0.3"
system-call = "0.1"
unix = "0.6.5"